
@media (min-width: 1920px) {

        .title h1 {
                font-size: 35px;
                line-height: 1.1;
                margin-top: 55px;
                text-align: left;
            }
                        
        .title h1 span {
                font-size: 24px;
            }

        .button {
                font-size: 20px;
            }
    


}


@media (min-width: 1200px) {

    .tech p {
        text-align: left !important;
        width: 85%;
     }



}

@media (max-width: 1200px) {
    .container--inner a {
        width: calc(100% / 3);
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
    }
    
}


@media (max-width: 992px) {

    .none_tablet {
        display: none;
    }

    .uvod1 h2 {
        margin-top: 30px;
        margin-bottom: -25px;
        font-weight: 100;
        font-size: 25px;
        color: #02a552;
     }

    footer h4 {
        margin-top: 40px;
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 1.4;
    }
    
    footer p {
       line-height: 2;
       font-size: 12px;
    }

        .title h1 {
                font-size: 30px;
                line-height: 1;
                margin-top: 75px;
            }
            
            .title h1 span {
                font-size: 17px;
            }
        
        }

@media (max-width: 767px) {
    .container--inner a {
        width: calc(100% / 2);
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
    }

    .options h1 {
       height: auto;
       padding-bottom: 15px;
    }

}

@media (min-width: 767px) {
    
    .mobil {
        display: none! important;
}

.options h1 {
    margin-top: 20px;
}


.services1:hover .services-box1 {
    background: url(../img/container_icon/1-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services1:hover .services-box11 {
    background: url(../img/container_icon/1-hover1.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services11:hover .services-box11 {
    background: url(../img/container_icon/1_new-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.services2:hover .services-box2 {
    background: url(../img/container_icon/2-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services3:hover .services-box3 {
    background: url(../img/container_icon/3-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.services3:hover .services-box33 {
    background: url(../img/container_icon/3-hover1.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services4:hover .services-box4 {
    background: url(../img/container_icon/4-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services5:hover .services-box5 {
    background: url(../img/container_icon/5-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.services5:hover .services-box55 {
    background: url(../img/container_icon/5-hover1.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services6:hover .services-box6 {
    background: url(../img/container_icon/6-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services7:hover .services-box7 {
    background: url(../img/container_icon/7-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.services8:hover .services-box8 {
    background: url(../img/container_icon/8-hover.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


}


@media (max-width: 767px) {


    .img_akce {
        float: left;
        width: 100%;
        margin: 20px 0px 0px 0px;
    }

    .time {
        display: none;
    }

    .odsazeni {
        margin-top: 0px;
        margin-bottom: 20px;
     }

     .map {
        margin-top: 40px !important;
        margin-bottom: -56px !important;
     }

    

    table tr td  {
        font-size: 10px;
     }


    .s {
        width: 10% !important;
        font-size: 11px;
     }
    
     .l {
        width: 40% !important;
        font-size: 11px;
     }
    

    .ok_icon1 {
        width: 20px;
       margin-right: 1px;
       margin-top: 0px;
       margin-left: -25px;
    }

    .tech p {
        text-align: left !important;
     }

    .top-bg {
        background: url(../img/top_bg.jpg) no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100px;
        margin-top: 50px;
    }

    footer p {
        line-height: 2;
        font-size: 15px;
     }

    .header-icon {
        height: 25px;
        margin-top: -2px;
    }


.pc {
        display: none! important;
}

.home-bg {
        background: url(../img/home_mobile.jpg) no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: auto;
        margin-top: 50px;
        padding-bottom: 40px;
    }

 .title h1 {
        font-size: 40px;
        line-height: 1;
        margin-top: 45px;
        text-align: center;
    }
    
    
.title h1 span {
        font-size: 22px;
    }

.button {
        font-size: 17px;
        padding: 3px;
        color: white;
        text-align: center;
        border-radius: 5px;
        margin-top: 20px;
    }
    
.border {
        padding: 3px 10px 3px 10px;
        border: 1px solid white;
        text-align: center;
        border-radius: 5px;
    }

.navigace a  {
        font-size: 14px;
    }

.navigace a li span {
        display: none;
    }

.navigace a li:hover {
        background: #fff;
    }
    
.services-box1 {
        height: 150px; 
    }

.services-box2 {
        height: 150px; 
    }

.services-box3 {
        height: 150px; 
    }

.services-box4 {
        height: 150px; 
    }

.services-box5 {
        height: 150px; 
    }

.services-box6 {
        height: 150px; 
    }

.services-box7 {
        height: 150px; 
    }

.services-box8 {
        height: 150px; 
    }

.options {
        margin-top: 40px;
    }


}

@media (max-width: 450px) {

    .navigace a {
        font-size: 12px;
    }

}